Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-2172

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-2172
Last Modified 24 Jun 2009 12:00:00
Published 23 Jun 2009 05:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-2172

Summary

Cross-site scripting (XSS) vulnerability in forum/radioandtv.php in the Radio and TV Player addon for vBulletin allows remote registered users to inject arbitrary web script or HTML via the station parameter.

Vulnerable Systems

Application

  • Dream Radio And Tv Player Addon For Vbulletin


References

BID - 35385

MILW0RM - 8965


Last Updated: 27 May 2016 10:50:48